<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h3>4.4 الجهات الفاعلة المحلية والخارجية</h3>
  
  
  <h2>إدراك دورك كجهة خارجية</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144320&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>إذا تحدثت عن ضرورة الوصول إلى المعلومات الخاصة بهذه القضايا الهامة أو جمعها، فلا تكتفي بالتحلي بمهارات الإنصات الجيد فحسب، بل عليك أن تحاول تحديد عوامل الصراع ودوافعه والتدقيق في تصورات الأشخاص عنها. لذا لتكون محللًا جيدًا، يتمتع بمهارة حسن الإنصات، عليك أن تُظهِر فهمك وتعاطفك لأنه في كثير من الحالات يحتاج الأشخاص الذين تتحدث إليهم وتجري المقابلات معهم إلى التعبير عن أنفسهم وللحديث عن مشاكلهم من أجل وضع إطار للمشكلة بطريقة ذات معنى بالنسبة لهم. وعليك أيضًا أن تدرك العواقب المترتبة على كونك جهة خارجية تدخل إلى منطقة الصراع وتجري تقييمًا. وتنصت إلى الأشخاص؛ ويعتبر الوعي بأن مجرد الظهور قد يكون له عواقب أمرًا في غاية الأهمية، حيث إنك تدخل بصفتك جهة خارجية. قد يسود شعور بأن الشخص الذي أتي من الخارج، لديه موارد وقد يكون على صلة بالحكومة، أو يُنظر إليه باعتباره على صلة بحكومة لديها موارد، أو على صلة بمنظمة دولية لديها موارد أيضًا. ويمكن توقع أن هذا الشخص قد يوفر مواردًا إذا تحدثت إليه، وحتى إذا أخبرته بما يريد سماعه، فهناك وعد بأمر لصالحي أو بأمور تسهم في تحسين وضعي ووضع أسرتي ومجتمعي. وبالتالي يقودك هذا إلى خلق تطلعات منتظرة من جانب هؤلاء في المجتمع. بالطبع، أنت تحاول الاستفادة من جمع المعلومات لفهم دوافع الصراع، لكن قد تكون المعلومات المقدمة لك منتقَّاة، وتقدم لك يصحبها توقعًا بإعطائك ما تريد سماعه أو ما يعتقد أحد الأشخاص أنك تريد سماعه.
  تتمثل أحد الأمور الهامة ضمن عملية التقييم في ضمان أنه في حالة التخطيط لإحداث تغيير ووضع برامج ومشروعات بناء على التحليل الذي نجريه، يتعين الوعي بأن هذه البرامج والمشروعات لا بد أن تخضع لملكية المجتمع المحلي نفسه. ومن المهم أيضًا، كما أشرت إلى التفكير في العواقب المترتبة على الدخول كجهة خارجية، بالإضافة إلى إنه يلزم عند جمع المعلومات وإجراء التقييم ألا تحصر نفسك فيما نسميه غالبًا بـ "المساهمين المعتادين". مما يعني عدم سلوك الطريق السهل، وتجنب التحدث إلى متحدثي الإنجليزية ممن كانوا يعيشون في الغرب الذين يُعرّفون من قبل الآخرين، لكنك بحاجة إلى الخروج والإنصات مرة تلو الأخرى للحصول على المعلومات من مصادر متنوعة ومن مختلف طوائف المجتمع بوجهات نظر مختلفة دون الاقتصار على المثقفين ومن لديهم روابط وثيقة بالسفارة أو المجتمع الدولي. وهذا يعني أنه يتعين عليك العمل بجد لتصنيف من يمكنهم تزويدك بوجهات النظر القيمة والمختلفة، والعمل على فهم أنه قد توجد اختلافات ووجهات نظر متعددة عن المشكلة وأن الحصول على المعلومات من مختلف المصادر سيثري تحليلك مما يسهم في تكوين صورة أكثر وضوحًا عن الحالة.
  </p>
  
  
  
  <hr>
  
  
  <h1>كن على دراية بمعنى الدخول كجهة خارجية وقم بإجراء تقييم. وبمجرد العرض يمكنك الحصول على النتائج.</h1>
  
  
  
  
  <hr>
  
  
  
  
  
  
  <h2>نشاط</h2>
  
  [polldaddy poll="9834577"]
  
  <hr>
  
  
  
  <h2>نشاط</h2>
  
  
  <p>إذا تعاونت مع أحد المجتمعات المحلية من خلال عملك المهني، فأخبرنا عن عملك. وما هي التحديات أو العوائق التي واجهتها؟ وما الذي كان ناجحاً، وما الذي كان يمكنك القيام به بصورة مختلفة في حالتك تحديدًا؟</p>
  
  
  <a href="4.4.1.html">انضم للمناقشة</a>
  
  <hr>
  
  
  
  
  
  
  
  
  
  <h2>القوى الديناميكية المحركة على المستوى المحلي</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144319&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>اسمحوا لي بالعودة إلى إحدى النقاط التي قدمتها سابقًا المتمثلة في أهمية القدرة على العمل والتحليل على مختلف الأصعدة. ينبغي عدم قصر تحليل الصراعات على ما يمكن تسميته بالنهج المرتكزة على الدولة، ومن المهم أن نفكر على المستوى المحلي والخاص لأن الكثير من العاملين في مناطق الصراعات سيعملون على المستوى المحلي. تنعكس، بالطبع، الأعمال التي تؤديها وطبيعة الصراع بصورة واضحة على القضايا والمشاكل والقوى المحركة على الصعيد الوطني، لكن من الضروري التفكير على المستوى المحلي لأنه عندما تصل إلى قرية محددة أو منطقة حضرية أو حي أو تحضر لدخول أي منهم حينئذ سوف تفهم ذلك السياق. عليك أن تحلل أيضًا، إلى حد ما، القوى المحركة للصراع هناك ودوافعه، أي العوامل التي تحدثنا عنها على المستوى المحلي. لذلك من المهم أن نفهم الأسباب والدوافع المباشرة والرئيسية الكامنة وراء أعمال العنف الموجودة في السياق الذي سنعمل فيه.</p>
  
  <p>
  ولا يعني ذلك تجاهل القضايا الوطنية، وتجاهل ما يحدث في القرية المجاورة لما لهذه القضايا من تأثير على السياق والقوى المحركة والمكان الذي تعمل فيه. ولا يمكنك الاكتفاء بقول، حسنًا إنني فهمت ما يحدث في هذا الجزء من الفلبين أو حتى مينداناو في الفلبين، ومن ثم ينطبق ما فهمته على أي مكان في مينداناو. تتميز مينداناو بوجود مجتمعات مختلفة ذات خصائص سكانية مختلفة، ويدين غالبية سكان بعض هذه المجتمعات بالمسيحية، بينما يدين غالبية سكان بعض المجتمعات الأخرى بالإسلام، كما تختلف بالفعل لغات التحدث وكذلك اللهجات في أماكن مختلفة، وتربطهم بالأرض والموارد مجموعة من العلاقات المختلفة، بالإضافة إلى تصوراتهم الخاصة إزاء التاريخ والسياق، وقد تكون تضررت جراء أعمال العنف والصراع عمومًا بطرق مختلفة. لذلك من المهم فهم الفروق الدقيقة والسياق الفريد وتأمل طبيعة المؤسسات وتقييمها من الناحية السياسية أو الاقتصادية أو الاجتماعية أو العسكرية أو الشرطية، أو من ناحية زعماء القبائل المحلية أو رئيس بلدية معين؛ وما هو موقف رئيس البلدية؟ ومن هم الأشخاص الذين ينصت إليهم رئيس البلدية، ومن هم أصحاب النفوذ؟ هل هم من الشخصيات البارزة، وهل </p><p>توجد منظمات أو أي من منظمات المجتمع المدني التي قد تتمتع بمكانة في المجتمع؟
  </p>
  
  <p>لذلك من المهم أن ننتبه إلى ما نسميه تدقيق التحليل أو التحليلات المختلفة وتصديقها والتفكير بشأن الدوافع المختلفة لدى أصحاب المصلحة المحليين. يرجع بنا هذا إلى مهارة الإنصات الجيد للحصول على المعلومات حتى يتسنى لك فهم دوافع أفراد الجماعات وبواعثهم في إطار السياق الخاص بهم. علاوة على ذلك، عليك أن تحاول الاستفادة من الطريقة التي ينظر بها الأشخاص إلى الأحداث وتحديد التفسيرات التي يعزونها إلى هذه الأحداث، وكيف ينظرون إلى المؤسسات المختلفة وكفاءتها وما إذا كانوا يعتمدون عليها أم لا، وما إذا كانوا يتجاهلونها أم لا، وكيف يستقبلون الإجراءات التي تتخذها السلطات أو الجماعات الأخرى. تعرف كذلك على ما هي الروايات المحلية وما الذي يتحدث بشأنه الناس، وكيف يتحدثون عن القضايا ويضعون أطراً لها وما هي القضايا التي تمثل أهمية لهم. وأكرر القول في هذه المرة بأن الاستثمار في الإنصات سيمثل عاملًا هامًا من أجل توفير مادة ثرية تشكل أساسًا يقوم عليه تحليل الصراعات.
  </p>
  
  
  
  <hr>
  
  
  <h1>يؤدي حسن الاستماع إلى الحصول على المعلومات التي يمكن استخدامها لفهم الدوافع والمحفزات للأفراد والجماعات.</h1>
  
  <hr>
  
  
  
  <h2>نشاط</h2>
  
  
  <p>إذا كانت لديك خبرة في العمل مع أصحاب المصلحة في أي من بيئات النزاع، أو في العمل مع الجهات الفاعلة الدولية، فيرجى أن تطرح علينا بعض تفاصيل خبرتك. ومن هم الأشخاص الذين تعاونت معهم؟ وما هي التحديات التي واجهتك في عملك؟ وما هي النجاحات التي حققتها؟ وما هي النصيحة التي تسديها للآخرين الذين يباشرون العمل كجهة خارجية للمرة الأولى؟</p>
  
  
  <a href="4.4.2.html">انضم للمناقشة</a>
  
  
  
  <hr>
  
  
  
  
  
  <h2>الاستفادة من المعرفة المحلية</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144318&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>هناك إطار مثير جدًا للاهتمام لاحظته لدى إحدى المؤسسات التي أجرت تحليلًا للصراع المحتمل في دولة جورجيا، واحتلت مسألة الإمداد بالطاقة مقدمة قائمة أولوياتهم. ويرجع ذلك إلى تأثير الإمداد بالكهرباء أو الطاقة على مدى ارتباط الشعب بالحكومة وعلى توقعاتهم وما تعنيه هذه المسألة من حيث ارتكاب الجرائم والنشاط الاقتصادي، وقد لا نعتبر بالضرورة هذه العوامل الهامة قائمة مرجعية لتقييم الأمور التي نبحث عنها، لكن الطاقة في هذا السياق تمثل أحد أهم المتغيرات، كما إنها شرط هام، نظرًا لتأثيرها على الزراعة والوصول إلى سُبل الري. وأكرر القول بأن الإمداد بالطاقة كان يمثل أمرًا هامًا للأشخاص في هذا المكان على أرض الواقع في ذلك الوقت. إذًا، بطريقة ما، يصبح التقييم أمرًا مهمًا لأنه يتعين عليك فهم ما يعنيه وأنت تعد مشروعًا للمساعدة في تعزيز اقتصاد جورجيا أو العثور على طرق توحد الجماعات المختلفة في المجتمع للتعاون في حل المشكلات الاقتصادية المحتملة، وبالتالي يتم إدراك حالة الطاقة وتوفيرها باعتبارها مشكلةً قد تؤثر على الأهداف والمقاصد التي نرجو تحقيقها في دولة جورجيا أو على المستوى المحلي في جورجيا. كما أن مسألة الطاقة ذات تأثير على القوى المحركة للصراع هناك. بناء عليه، أيًا كانت الأعمال التي نقوم بها لتحسين وضع الطاقة وتوزيعها وتسهيل الوصول إليها، فقد تؤدي إلى رأب الانقسامات الناجمة عن الصراعات أو تساعد في تحسينها.</p>
  
  <p>
  وأود أن أؤكد على ما ذكرته سابقًا فيما يتعلق بعدم الاكتفاء بالبحث عن الدوافع المحتملة للصراع بل ينبغي أيضًا البحث عن القدرات التي تساعد على منع الصراع أو معالجته. من هم كبار السن الذين يحظون باحترام في مجتمعهم وأي منهم لديه القدرة على المساعدة في تطوير عمليات ووسائل معالجة الصراعات؟ وهل هناك فرص متاحة للتعاون سويًا لتجاوز الخلافات بين فئات المجتمع؟ هناك مدرسة فكرية تعود إلى المفهوم القديم للنظرية العملية في العلاقات الدولية حيث يميل الأشخاص في الغالب إلى التعاون وبناء أنماط العيش سويًا بسلام إذا ما استطعت إرساء مجالات التعاون الوظيفية. يختلف هذا الأمر عن محاولة العثور على طرق يمكنهم من خلالها فهم بعضهم البعض بشكل أفضل، أو تحقيق المزيد من التسامح أو الفهم المتبادل الذي يؤدي إلى جمعهم سويًا للحديث عن العيش في سلام.</p>
  
  <p>
  الفكرة من وراء ذلك أنه إذا تمكنت من العثور على طريقة تفيد الأشخاص من الناحية الاقتصادية أو قد تساعدهم على حل مشكلة مشتركة مثل مشكلة بيئية أو ربما الحاجة إلى التزويد بالطاقة أو توزيعها على نطاق أوسع، فقد تستطيع على الأرجح تطوير أنماط حل المشكلات والتعاون الذي يمكن الاستناد إليه أو امتداده إلى المجالات المعنية بالسياسة بشكل أكبر. وهذا هو أساس تكوين الاتحاد الأوروبي الذي تألف في بداية الأمر من ست دول من أجل التعاون في القضايا المتعلقة بالفحم والحديد الصلب. وانطلاقًا من هذه الفكرة تحول التعاون في القضايا المتعلقة بالفحم والصلب إلى مجالات أخرى؛ كالمجالات المعنية بالسياسة والاقتصاد بشكل أكبر، وتمكنت الدول التي كان لديها تاريخ حافل بالصراعات العنيفة، من خلال هذا التعاون، من تطوير أنماط للتعاون سويًا وكذلك تطوير العلاقات فيما بينها من أجل بناء سلام مستدام لأنه كان يتعين عليها الاعتماد على بعضها البعض في تنمية المصلحة العامة. لكنني لا أدعي أنه يمكنك أن تبدأ أعمالك في دولة تعاني من صراع عنيف، ثم تحصل على نحو مفاجئ بعد مرور بضع سنوات على اتحاد أوروبي أو أي مؤسسة مشابهة لها، لكن من المهم أن تبحث عن الفرص التي يمكنك من خلالها تكوين التقييم والتفكير فيما إذا كان هناك فرصًا متاحة لبناء السلام، إلى جانب محولة فهم أين تكمن دوافع الصراع، التي تكون القاعدة المشتركة التي يقوم عليها تحليل الصراعات أو تقييمها.
  </p>
  
  
  <hr>
  
  
  
  <h1>تُعرف نظرية العلاقات الدولية باسم "المذهب الوظيفي" الذي يفترض أن الأشخاص يرجحون بشكل أكثر التعاون وبناء أنماط العيش بسلام مع بعضهم البعض إذا كان بإمكانهم إنشاء مجالات وظيفية للتعاون.</h1>
  
  
  
  
  <hr>
</div>